@charset "utf-8";
/*--------------
 sp.css
 ver. 20150126
----------------*/

html,
body {
	width: 100%;
	height: 100%;
	font-family: Verdana, Roboto, 'Droid Sans','MS Gothic', 'HiraKakuPro-W3', 'HiraKakuPro-W6', 'MotoyaLCedar', 'Droid Sans Japanese', sans-serif, 'TakaoExGothic';
}


body, header, footer, h1, h2, h3, h4, h5, h6,
div, p, dl, dt,dd, ul, ol, li,  em,
input, textarea {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	border: 0;
	text-align: left;
}

body {
	color: #1F334A;
	background-color:#F6F6F6;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: inherit;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
header, footer, section, aside { display: block; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; line-height: 1; }
ul, ol { list-style: none; }
img { vertical-align: baseline; border: none; }
a { color: #187FCE; text-decoration: none; font-size: 14px; }
a:hover, a:active {
	color: #E91E0E;
	text-decoration: none;
	font-size: 14px;
	display: block;
	background: #e8e8e8;
}

input, textarea {
	padding: 5px;
	font-size: 12px;
	line-height: 1.4;
	border: 1px #a4babb solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:	1px 2px 10px 1px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow:	1px 2px 10px 1px rgba(0, 0, 0, 0.1) inset;
}
.w40 input { width: 94%; }

section{ padding: 0 10px; }
.line-btm { padding: 10px 0; border-bottom: 1px solid #ddd; }
section li.bd-none{ border-bottom: none; }

section ul {
	border-radius: 5px;
	border: 1px #ddd solid;
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
section li { border-bottom: 1px #ddd solid; }

section dl { display: table; width: 100%; }
section dt {
	padding: 10px;
	width: 70px;
	color: #7f9698;
	font-size: 14px;
}
section dd{ width: 100%; padding: 10px; display: table-cell; }
section dt.wd-dt02 { padding: 10px; width: 100px; }


h1.midashi01 {
    font-size: 14px;
    padding: 0px 5px 10px 2px;
    font-weight: bold;
    text-align: left;
}
h2 { margin: 20px 0; padding: 5px 10px; background: #20334a; color: #fff; font-size: 1em; }
.center-txt { margin: 10px 0; text-align: center; }

p.input-link { text-align: center; padding: 0 0 10px; margin: 10px 0 20px; }
p.input-link a {
	display: block;
	width: 50%;
	margin: 5px auto 0;
	padding: 10px;
	border: 1px #ddd solid;
	background: #20334A;
	background: -webkit-gradient(linear, left top, left bottom, from(#20334A), to(#20334A));
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-tap-highlight-color: #20334A;
}
p.input-link .sub { font-size: .85em; }
p.input-link a:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#313D75), to(#313D75));
}
p.input-link:last-child { margin-bottom: 0; }
p.input-link+.center-txt { margin-top: -20px; }


.btn-social, .btn-social li { margin: 1em 0; background: none; text-align: center; border: 0; }
.btn-social li { margin-top: 0; }
.btn-social button {
	-webkit-appearance: none;
	width: 80%;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	text-align: left;
	line-height: 2;
	border: 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
}
.btn-social button:before {
	content: "";
	display: inline-block;
	margin: 0 .5em;
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
	vertical-align: text-bottom;
}
button.fb { background: #3a5999; }
button.tw { background: #55acee; }
button.gp { background: #cf3c28; }
button.au { background: #eb5505; }
button.fb:hover { background: #2a4ba3; }
button.tw:hover { background: #46bbf6; }
button.gp:hover { background: #de2c1a; }
button.fb:before { background-image: url(../img/icon_fb.png) }
button.tw:before { background-image: url(../img/icon_twitter.png) }
button.gp:before { background-image: url(../img/icon_gplus.png) }
button.au:before { background-image: url(../img/icon_auid.png) }
